View Issue Details

IDProjectCategoryView StatusLast Update
0000011ideaMantis[Applications] developmentpublic2020-04-28 05:22
ReporterdomjosAssigned Todomjos 
PrioritynormalSeverityfeatureReproducibilityalways
Status resolvedResolutionfixed 
Product Version1.3 
Target Version2.0Fixed in Version2.0 
Summary0000011: Automatic Reloading of bugs
DescriptionAutomatic Reloading of bugs,
in settings: checkbox and field with time in seconds
TagsNo tags attached.
GIT Revision72f9b69347721439179580b834283bb7e44cbb1d

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2018-08-19 14:33 domjos New Issue
2018-08-19 14:33 domjos Status new => assigned
2018-08-19 14:33 domjos Assigned To => domjos
2018-09-03 06:33 domjos Summary Automatisches Neu-Laden der Bugs => Automatic Reloading of bugs
2018-09-03 06:33 domjos Description Updated View Revisions
2019-04-07 06:56 domjos Product Version 1.2 => 1.3
2019-04-07 06:57 domjos Target Version 1.3 => 1.4
2019-12-11 17:38 domjos Target Version 1.4 => 1.5
2020-04-28 04:41 domjos Target Version 1.5 => 2.0
2020-04-28 05:22 domjos Status assigned => resolved
2020-04-28 05:22 domjos Resolution open => fixed
2020-04-28 05:22 domjos Fixed in Version => 2.0
2020-04-28 05:22 domjos GIT Revision => 72f9b69347721439179580b834283bb7e44cbb1d